<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Chargement de fichiers complémentaires</title>
    </head>
    <body>
        <h3>On charge les fichiers complémentaires.</h3>
        <table
                concordion:execute="#upload=loadFile(#nom, #type, #startDate, #endDate, #comment, #path)">
                <tr>
                        <th concordion:set="#nom">Nom</th>
                        <th concordion:set="#type">Type</th>
                        <th concordion:set="#startDate">Date de début</th>
                        <th concordion:set="#endDate">Date de fin</th>
                        <th concordion:set="#commentaire">Commentaire</th>
                        <th concordion:set="#path">Chemin vers le fichier</th>
                        <th concordion:assertEquals="#upload">Téléchargé</th>
                </tr>
                <tr>
                        <td>Fichier de test</td>
                        <td>protocole</td>
                        <td>20/01/1950</td>
                        <td>05/01/1984</td>
                        <td>Enregistrement d'un fichier de test au format texte</td>
                        <td>src/test/resources/org/inra/ecoinfo/monsoere/fichiers/pem/filecomp/fichier_test.txt</td>
                        <td>true</td>
                </tr>
                <tr>
                        <td>Fichier csv de test</td>
                        <td>donnees_brutes</td>
                        <td></td>
                        <td>05/01/1984</td>
                        <td>Enregistrement d'un fichier de test au format csv</td>
                        <td>src/test/resources/org/inra/ecoinfo/monsoere/fichiers/pem/filecomp/fichier_csv.csv</td>
                        <td>true</td>
                </tr>
                <tr>
                        <td>Image test</td>
                        <td>licence</td>
                        <td>20/01/1950</td>
                        <td></td>
                        <td>Enregistrement d'une image</td>
                        <td>src/test/resources/org/inra/ecoinfo/monsoere/fichiers/pem/filecomp/image.png</td>
                        <td>true</td>
                </tr>
        </table>
    </body>
</html>